$id: https://open.overheid.nl/openbaar/identificeren/schemas/identifiers/v0/schema
# $schema: https://json-schema.org/draft/2020-12/schema
$schema: https://json-schema.org/draft/2019-09/schema
type: array
description: |-
  Aanduidingen en identificerende gegevens voor het document
items:
  anyOf:
    - type: string
      description: |-
        Een string waarmee het informatieobject binnen het domein van de aanleveraar wordt aangeduid.

        ##### TOOI:
        - veld: `dcterms:identifier`
        - bereik: `xsd:string`
      minLength: 3
    - type: string
      description: |-
        Een URI waarmee het informatieobject binnen het domein van de aanleveraar wordt aangeduid.

        ##### TOOI:
        - veld: `dcterms:identifier`
        - bereik: `xsd:anyURI`
      format: uri
uniqueItems: true
